{
        "forecast": "forecast-tab",
        "evaluation": "evaluation-tab",
        "observations": "observations-tab",
        "aod": "OD550_DUST",
        "concentration": "SCONC_DUST", 
        "dry_deposition": "DUST_DEPD",
        "wet_deposition": "DUST_DEPW",
        "load": "DUST_LOAD",
        "extinction": "DUST_EXT_SFC", 
        "visual_comparison": "nrt", 
        "statistics": "scores",
        "eumetsat-rgb": "rgb",
        "burkina_faso": "burkinafaso",
        "cape_verde": "cabo_verde"
}
